.itn-root {
  position : relative;
  font-family: arial, sans-serif;
  font-size : 12px;
  font-size-adjust : none;
  font-style: normal;
  font-variant: normal;
  color : #000000;
  background-repeat : no-repeat;
}

/* Geometry settings */
.itn-igoogle-fmt {
  width : 100%;
  height : 360px;
}

.itn-thirdparty-fmt {
  width : 100%;
  height : 460px;
}

.itn-iemode-dtmissing-thirdparty {
  width : 285px;
  height : 460px;
}

.itn-thirdparty-fmt .itn-more-tab-contents {
  width : 100%;
  height : 473px;
  position: relative;
  top: -3px;
}

.itn-513x500-fmt {
  width : 515px;
  height : 500px;
}


/* Link Properties */
.itn-root a:visited,
.itn-root a:link {
  color : #0000cc;
  text-decoration : underline;
}

.itn-root a:hover {
  color : #0000cc;
  text-decoration : underline;
}

.itn-promo-badge img,
.itn-clickable-logo img,
.itn-root a:visited img,
.itn-root a:link img {
  border : none;
}


/* Link Properties */
.itn-root .itn-promos a:visited,
.itn-root .itn-promos a:link {
  color : #7777cc;
  text-decoration : none;
}

.itn-root .itn-promos a:hover {
  text-decoration : underline;
}

/**
 * Common Properties
 */
.itn-nm-image-wrapper,
.itn-nm-image-wrapper2 {
  position : absolute;
  padding : 2px;
  border : 1px solid #aaaaaa;
}

.itn-ss-wrapper {
  position : absolute;
}

.itn-branding-h,
.itn-branding {
  position : absolute;
}

.itn-igoogle .itn-nav-region,
.itn-promo-region,
.itn-tab-region,
.itn-content-region {
  position : absolute;
}

.itn-headlines {
  position : absolute;
  padding-right : 4px;
}

.itn-cursor {
  position : absolute;
  padding-right : 4px;
}

.itn-loadingheadlines-box {
  font-size : 12px;
  color : #7777cc;
  line-height : 16px;
}

.itn-loadingheadlines-spinnerimg {
  margin-right : 10px;
}
.itn-loadingheadlines-spinnertext {
  font-size : 16px;
}

.itn-navlinks {
  width : 100%;
  position : absolute;
}

.itn-navlinks-wrapper {
  text-align : left;
  width : 100%;
}

.itn-navlink-box {
  font-weight : bold;
}


.itn-tab-region .itn-navlink-box-unselected a,
.itn-tab-region .itn-navlink-box-unselected a:visited,
.itn-tab-region .itn-navlink-box-unselected a:link {
  cursor : pointer;
  color : #0000cc;
  text-decoration : none;
}
.itn-tab-region .itn-navlink-box-unselected a:hover {
  cursor : pointer;
  color : #0000cc;
  text-decoration : underline;
}

.itn-tab-region .itn-navlink-box-selected a,
.itn-tab-region .itn-navlink-box-selected a:visited,
.itn-tab-region .itn-navlink-box-selected a:link,
.itn-tab-region .itn-navlink-box-selected a:hover {
  color : #000000;
  cursor : default;
  text-decoration : none;
}

.itn-tab-region .itn-navlink-box {
  padding-top : 3px;
  height : 18px;
}
.itn-tab-region .itn-navlink-box-unselected,
  .itn-tab-region .itn-navlink-box-disabled  {
  background-color : #f5f5f5;
}
.itn-tab-region .itn-navlink-box-selected {
  background-color : #ffffff;
}

.itn-tab-region .itn-navlink-box-disabled a {
  color: lightgray;
  text-decoration: none;
  cursor: default;
}

/* iGoogle mode nav */
.itn-igoogle .itn-nav-region .itn-navlink-box .itn-navlink-label {
  height : 1.4em;
  line-height : 1.4em;
  _line-height : 1.6em;
  _height : 1.6em;
}

.itn-igoogle .itn-nav-region .itn-navlink-box-unselected {
  cursor : pointer;
  text-decoration : none;
}
.itn-igoogle .itn-nav-region .itn-navlink-box-selected {
  color : #000000;
  cursor : default;
  text-decoration : none;
}

/* put this before itn-navlink-box-unselected-hover so they override correctly */
.itn-igoogle .itn-navlink-tab,
.itn-igoogle .itn-navlink-tab-first,
.itn-minicanvas .itn-navlink-tab,
.itn-minicanvas .itn-navlink-tab-first {
  padding-top: 3px;
  padding-bottom: 2px;
}

.itn-igoogle .itn-navlink-box-unselected-hover,
.itn-minicanvas .itn-navlink-box-unselected-hover {
  padding-top: 1px; /* to make up for the extra 1px of border */
}

.itn-igoogle .itn-nav-region .itn-navlink-box-selected,
.itn-minicanvas .itn-nav-region .itn-navlink-box-selected {
  padding-top: 1px;
}

.itn-nav-region td.itn-navlink-box-unselected-hover-democrat,
.itn-nav-region td.itn-navlink-box-selected-democrat {
  border-top : 2px solid #0063c2;
}
.itn-nav-region td.itn-navlink-box-unselected-hover-republican,
.itn-nav-region td.itn-navlink-box-selected-republican {
  border-top : 2px solid #ca3046;
}
.itn-nav-region td.itn-navlink-box-unselected-hover-green,
.itn-nav-region td.itn-navlink-box-selected-green {
  border-top : 2px solid #339900;
}
.itn-nav-region td.itn-navlink-box-unselected-hover-libertarian,
.itn-nav-region td.itn-navlink-box-selected-libertarian {
  border-top : 2px solid #ffcc00;
}
.itn-nav-region td.itn-navlink-box-unselected-hover-independent,
.itn-nav-region td.itn-navlink-box-selected-independent {
  border-top : 2px solid #84B1DB; /* picked from votenader.org logo */
}
.itn-nav-region td.itn-navlink-box-unselected-hover-constitution,
.itn-nav-region td.itn-navlink-box-selected-constitution {
  border-top : 2px solid #990002; /* picked from constitutionparty.com logo */
}

.itn-igoogle .itn-nav-region td.itn-navlink-box-selected,
.itn-minicanvas .itn-nav-region td.itn-navlink-box-selected {
  border-bottom : 1px solid #ffffff;
  background-color: #ffffff;
}

/* thirdparty mode nav */
.itn-thirdparty .itn-nav-region .itn-navlink-box .itn-navlink-label {
  height : 1.4em;
  line-height : 1.4em;
  _line-height : 1.6em;
  _height : 1.6em;
}

.itn-thirdparty .itn-nav-region .itn-navlink-box-unselected {
  cursor : pointer;
  color : blue;
  text-decoration : none;
}
.itn-thirdparty .itn-nav-region .itn-navlink-box-selected {
  color : #000000;
  cursor : default;
  text-decoration : none;
}

.itn-thirdparty .itn-nav-region .itn-navlink-box-unselected span.itn-navlink-label {
  text-decoration: underline;
}

/* canvas mode nav */

.itn-minicanvas .itn-nav-region .itn-navlink-box .itn-navlink-label {
  border : none;
  height : 24px;
  line-height : 24px;
  width : 126px;
}

.itn-minicanvas .itn-nav-region .itn-navlink-box-selected,
.itn-minicanvas .itn-nav-region .itn-navlink-box-unselected {
  cursor : pointer;
  color : #000000;
  text-decoration : none;
}

.itn-minicanvas .itn-nav-region .itn-navlink-box-unselected-democrat span.itn-navlink-label,
.itn-minicanvas .itn-nav-region .itn-navlink-box-selected-democrat span.itn-navlink-label {
  padding : 6px 14px;
}

/* ie quirks-mode */
.itn-iemode-dtmissing-minicanvas .itn-nav-region .itn-navlink-box-unselected-democrat span.itn-navlink-label,
.itn-iemode-dtmissing-minicanvas .itn-nav-region .itn-navlink-box-selected-democrat span.itn-navlink-label {
  padding : 6px 12px;
}

.itn-minicanvas .itn-nav-region .itn-navlink-box-unselected-republican span.itn-navlink-label,
.itn-minicanvas .itn-nav-region .itn-navlink-box-selected-republican span.itn-navlink-label {
  padding : 6px 18px;
}

/* ie quirks-mode */
.itn-iemode-dtmissing-minicanvas .itn-nav-region .itn-navlink-box-unselected-republican span.itn-navlink-label,
.itn-iemode-dtmissing-minicanvas .itn-nav-region .itn-navlink-box-selected-republican span.itn-navlink-label {
  padding : 6px 16px;
}

/* mac mode (bold is too bold) */
.itn-macmode-minicanvas .itn-nav-region .itn-navlink-box-unselected-democrat span.itn-navlink-label,
.itn-macmode-minicanvas .itn-nav-region .itn-navlink-box-selected-democrat span.itn-navlink-label {
  padding : 6px 14px;
}
.itn-macmode-minicanvas .itn-nav-region .itn-navlink-box-unselected-republican span.itn-navlink-label,
.itn-macmode-minicanvas .itn-nav-region .itn-navlink-box-selected-republican span.itn-navlink-label {
  padding : 6px 20px;
}

.itn-minicanvas .itn-nav-region .itn-navlink-box-unselected span.itn-navlink-label {
  background : transparent url(img/tab_126x24.gif) no-repeat scroll 0%;
}
.itn-minicanvas .itn-nav-region .itn-navlink-box-selected span.itn-navlink-label {
  background : transparent url(img/tab_selected_126x24.gif) no-repeat scroll 0%;
}

.itn-tabs-table {
  width : 513px;
  border-spacing : 0px;
  border-collapse : collapse;
  border-color : #cccccc;
  border-top : 1px solid #cccccc;
  border-bottom : 1px solid #cccccc;
}
.itn-promos-wrapper {
  text-align : center;
}

.itn-headline-box {
  height : 2.6em;
  overflow : hidden;
}

.itn-headline-title {
  line-height : 1.3em;
  height : 1.3em;
  overflow : hidden;
  font-weight : normal;
}

.itn-headline-metadata {
  line-height : 1.3em;
  height : 1.3em;
  overflow : hidden;
  color : #666666;
  font-weight : normal;
}

.itn-headline-blogcontent-wrapper {
  line-height : 1.3em;
  height : 2.6em;
  overflow : hidden;
}
.itn-headline-publishedDate {
  color : #666666;
}
.itn-divider {
  color : #666666;
  margin : 0px 4px;
}
.itn-headline-blogurl {
  line-height : 1.3em;
  height : 1.3em;
  overflow : hidden;
  color : #008000;
}

.itn-headline-blogcontent b,
.itn-headline-content b {
  font-weight : normal;
}
.itn-quote-content b {
  font-weight : bold;
}
.itn-headline-content {
  display : none;
}

.itn-headline-divider {
  font-size : 4px;
  height : 4px;
  line-height : 4px;
  background-image : url('img/dottedline.jpg');
  background-repeat : no-repeat;
  background-position : center left;
}

.itn-promo-divider {
  font-size : 80%;
  margin : 0px 4px 0px 4px;
}

.itn-navlink-divider {
  font-size : 75%;
  margin : 0px 10px 0px 10px;
}

.itn-globalPromoLink {
  position : absolute;
}

.itn-globalPromoLink a:visited,
.itn-globalPromoLink a:link {
  color : #7777cc;
  text-decoration : underline;
}

.itn-globalPromoLink a:hover {
  text-decoration : underline;
}

/**
 * minicanvas
 */

.itn-minicanvas .itn-ss-wrapper,
.itn-minicanvas .itn-navtabbed-content .itn-ss-wrapper {
  top : 34px;
  right : 5px;
  padding : 0px;
  border : none;
}

.itn-minicanvas .itn-ss-wrapper .itn-ss-root {
  width : 67px;
  height : 91px;
}

.itn-minicanvas .itn-navtabbed-content {
  top : 53px;
  right : 0px;
  width : 513px;
  height : 512px;
  border : 1px solid #A6BFC9;
  border-top: 1px solid #cccccc;
}

.itn-minicanvas .itn-promo-region,
.itn-minicanvas .itn-navtabbed-content .itn-promo-region {
  top : 58px;
  right : 77px;
  left : auto;
  margin: 0px;
  width : 320px;
}
.itn-minicanvas .itn-nav-region {
  width: 513px;
}

.itn-iemode-minicanvas .itn-nav-region {
  left : -1px;
}
.itn-iemode-dtmissing-minicanvas .itn-nav-region {
  left : 1px;
  top : 1px;
}

.itn-minicanvas .itn-tab-region td {
  font-size : 13px;
}
.itn-minicanvas .itn-tab-region {
  width : 100%;
  font-size : 13px;
  top : 132px;
  left : 0px;
  padding-top : 4px;
}

.itn-minicanvas .itn-content-region {
  width : 503px;
  height : 340px;
  top : 160px;
  left : 5px;
}

.itn-minicanvas .itn-navlinks-wrapper,
.itn-minicanvas .itn-navlinks-wrapper .itn-navlinks-table {
  text-align : left;
  font-size : 14px;
}

.itn-minicanvas .itn-navlinks-wrapper .itn-navlinks-table {
  border-collapse : separate;
}

.itn-navlinks-table td {
  vertical-align : baseline;
  line-height : normal;
}

.itn-minicanvas .itn-navlink-divider {
  font-size : 1em;
  height : 1em;
  line-height : 1em;
  margin : 0px 1px 0 1px;
}

.itn-headlines a:link img {
  border : 1 px solid #cccccc;
}

.itn-minicanvas td.itn-headline-img {
  width : 80px;
}
.itn-minicanvas td.itn-headline-noimg {
  width : 0px;
}

.itn-minicanvas td.itn-headline-textonly {
  width : 500px;
}

.itn-minicanvas .itn-headline-img-publisher {
  height : 1.3em;
  line-height : 1.3em;
  overflow : hidden;
}

.itn-minicanvas .itn-headlines {
  top : 10px;
  left : 0px;
  padding : 0px;
  width : 500px;
}

.itn-minicanvas .itn-headline-box {
  height : 5.2em;
  overflow : hidden;
}

.itn-minicanvas .itn-first-news-by-state .itn-headline-title {
  padding-right : 107px;
}

.itn-minicanvas .itn-headline-content {
  display : block;
  line-height : 1.3em;
  height : 2.6em;
  overflow : hidden;
}

.itn-minicanvas .itn-headlines-table {
  width : 503px;
}

.itn-minicanvas td.itn-headline-video {
  font-size : 12px;
}

.itn-minicanvas .itn-headline-video div.itn-headline-title {
  font-weight : normal;
  font-size : 90%;
  width : 107px;
}
.itn-minicanvas .itn-headline-videotile_div {
  width : 107px;
  height : 80px;
  background-image : url('img/ytbg-107x80.png');
  background-size : 80px;
}
.itn-minicanvas .itn-headline-videotile {
  width : 107px;
  height : 80px;
  cursor : pointer;
  display : none;
}
.itn-minicanvas .itn-headline-logo {
  width : 107px;
  height : 80px;
  cursor : pointer;
}

.itn-minicanvas .itn-statemap-idle {
  display : none;
}
.itn-minicanvas .itn-statemap-showing {
  position : absolute;
  top : 8px;
  left : 0px;
  border : 2px solid #dddddd;
  background-color : #ffffff;
  width : 500px;
  height : 300px;
  display : block;
}

.itn-minicanvas .itn-mapcontrol-wrapper {
  color : #666666;
}

.itn-minicanvas .itn-statename {
  font-weight: bold;
}

.itn-minicanvas .itn-mapcontrol {
  font-size : 80%;
  margin-left : 4px;
  cursor : pointer;
  color : #7777cc;
}

.itn-minicanvas .itn-customcursor {
  position : absolute;
}

.itn-minicanvas .itn-customcursor-closemap {
  display : none;
}

.itn-minicanvas .itn-customcursor-editmap {
  top : 4px;
  right : 11px;
  display : block;
}

.itn-minicanvas .itn-player-idle {
  display : none;
}

.itn-minicanvas .itn-player-playing {
  position : absolute;
  top : 18px;
  left : 61px;
  z-index : 1001;
  border : 2px solid #dddddd;
  background-color : #ffffff;
  width : 380px;
  height : 305px;
  display : block;
}

.itn-minicanvas div.itn-videoplayer {
  position : absolute;
  top : 19px;
  left : 30px;
  z-index : 1002;
  display : block;
}

.itn-minicanvas .itn-videoplayer {
  width : 320px;
  height : 265px;
}

.itn-minicanvas .itn-player-controls {
  position : absolute;
  top : 2px;
  left : 58px;
  text-align : right;
  font-weight : bold;
  cursor : pointer;
  width : 320px;
}

.itn-minicanvas .itn-player-title {
  position : absolute;
  top : 286px;
  left : 30px;
  text-align : center;
  font-weight : bold;
  cursor : pointer;
  width : 320px;
}

.itn-minicanvas .itn-branding-h {
  top : 328px;
  right : 0px;
  width : 250px;
}

.itn-minicanvas .itn-gadgetpromo-wrapper {
  text-align : right;
}

.itn-minicanvas .itn-cursor {
  top : 328px;
  width : 250px;
  left : 0px;
}

.itn-minicanvas .itn-loadingheadlines-box {
  padding : 145px 10px;
}

.itn-minicanvas .itn-navlinks {
  top : 0px;
  left : 0px;
  width : 515px;
  padding : 0px;
}

.itn-iemode-dtmissing-minicanvas .itn-navlinks {
  width : 513px;
}

.itn-minicanvas .itn-tabs-wrapper {
  position : absolute;
  left : 0px;
  top: 50px;
}

.itn-minicanvas .itn-promos a:visited,
.itn-minicanvas .itn-promos a:link {
  color : #666666;
  text-decoration : none;
}
.itn-minicanvas .itn-promo-title a:visited,
.itn-minicanvas .itn-promo-title a:link {
  color : #000000;
  text-decoration : none;
}
.itn-minicanvas .itn-promos a:hover {
  text-decoration : underline;
}

.itn-root .itn-quote a:visited,
.itn-root .itn-quote a:link {
  color : #008000;
  text-decoration : none;
}

.itn-root .itn-quotecontent a:hover {
  text-decoration : underline;
}

.itn-minicanvas .itn-promo-title {
  text-align : right;
  padding-right : 5px;
  font-weight : bold;
  font-size : 24px;
}

.itn-minicanvas .itn-promo-badge {
  text-align : right;
  padding-right : 5px;
  height: 24px;
}

.itn-minicanvas .itn-promos-wrapper {
  text-align : right;
  padding-right : 5px;
}

.itn-minicanvas .itn-headline-divider {
  font-size : 1px;
  height : 1px;
  line-height : 1px;
  background-image : none;
  background-color : #cccccc;
}
.itn-minicanvas .itn-headline-divider {
  margin : 4px 0px;
}

.itn-minicanvas .itn-globalPromoLink {
  width : 100%;
  text-align : center;
  top : 210px;
  left : 0px;
  font-size : 110%;
  font-weight : bold;
}


.itn-minicanvas .gsc-results .gsc-cursor-box .gsc-cursor-page {
  color : #0000cc;
}

.itn-minicanvas .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color : #000000;
  cursor : default;
}

/**
 * igoogle
 */

.itn-igoogle .itn-ss-wrapper {
  top : 24px;
  right : 5px;
  padding : 0px;
  border : none;
}

.itn-igoogle .itn-ss-wrapper .itn-ss-root {
  width : 60px;
  height : 80px;
}

.itn-igoogle .itn-nav-region {
  top : 0px;
  left : 0px;
  z-index : 999;
  width: 100%;
}

.itn-igoogle .itn-promo-region {
  width : 240px;
  height : 39px;
  top : 47px;
  right : 67px;
  font-size : 11px;
}

.itn-igoogle .itn-content-region {
  border-top : 1px solid #cccccc;
  width : 98%;
  height : 218px;
  top : 108px;
  left : 5px;
}

.itn-igoogle .itn-navlinks-wrapper {
  text-align : left;
  font-size : 12px;
}

.itn-minicanvas .itn-navlinks-table {
  border-left: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

.itn-igoogle .itn-navlinks-table,
  .itn-minicanvas .itn-navlinks-table {
  width: 100%;
}

.itn-minicanvas .itn-navlink-tab, .itn-minicanvas .itn-navlink-tab-first {
  padding-left: 10px;
  padding-right: 10px;
}

.itn-igoogle .itn-navlink-tab-first ,
.itn-minicanvas .itn-navlink-tab-first {
  border-left: none;
}

.itn-igoogle .itn-navlink-tab,
.itn-minicanvas .itn-navlink-tab {
  border-left: 1px solid #cccccc;
}

.itn-igoogle .itn-navlink-tab,
.itn-igoogle .itn-navlink-tab-first,
.itn-minicanvas .itn-navlink-tab,
.itn-minicanvas .itn-navlink-tab-first {
  background-color: #F5F5F5;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
}

.itn-igoogle .itn-navlinks-table .itn-navlink-tab,
.itn-minicanvas .itn-navlinks-table .itn-navlink-tab {
  border-left: 1px solid #a6bfc9;
}

.itn-igoogle .itn-navlinks-table .itn-navlink-tab,
.itn-igoogle .itn-navlinks-table .itn-navlink-tab-first,
.itn-minicanvas .itn-navlinks-table .itn-navlink-tab,
.itn-minicanvas .itn-navlinks-table .itn-navlink-tab-first {
  background-color: #ecf4fd;
  font-weight: bold;
  border-bottom: 1px solid #a6bfc9;
}




.itn-igoogle .itn-navlink-divider {
  font-size : 1px;
  height : 1px;
  line-height : 1px;
  background-color : #ffffff;
  margin : 0px 4px;
}

.itn-igoogle .itn-tab .itn-navlink-divider {
  font-size : 11px;
  height : 1.3em;
  line-height : 1.3px;
  background : none;
  margin : 0px 16px;
  color : #cccccc;
}

.itn-igoogle .itn-tab .itn-navlink-box-first {
  padding-left : 10px;
}

.itn-headlines a:link img {
  border : 1 px solid #cccccc;
}

.itn-igoogle td.itn-headline-img {
  width : 80px;
}
.itn-igoogle td.itn-headline-noimg {
  width : 0px;
}

.itn-igoogle td.itn-headline-textonly {
  width : 500px;
}

.itn-igoogle .itn-headline-img-publisher {
  height : 1.3em;
  line-height : 1.3em;
  overflow : hidden;
}

.itn-igoogle .itn-headlines {
  top : 2px;
  left : 0px;
  padding : 0px;
  width : 100%;
}

.itn-igoogle .itn-headline-box {
  height : 3.9em;
  overflow : hidden;
}

.itn-igoogle .itn-headline-title {
  font-weight : normal;
}

.itn-igoogle .itn-headline-metadata {
  font-size : 11px;
}

.itn-igoogle .itn-headline-content {
  display : block;
  line-height : 1.3em;
  height : 1.3em;
  overflow : hidden;
  font-size : 11px;
}

.itn-igoogle .itn-headlines-table {
  width : 503px;
}

.itn-igoogle .itn-headline-logo {
  width : 107px;
  height : 80px;
  cursor : pointer;
}

.itn-igoogle .itn-branding-h {
  right : 0px;
  top : 225px;
  width : 150px;
}

.itn-igoogle .itn-globalPromoLink {
  right : 0px;
  top : 212px;
  width : 150px;

  width : 100%;
  text-align : left;
  top : 212px;
  left : 0px;
  font-size : 10px;
  font-weight : normal;
}

.itn-igoogle .itn-gadgetpromo-wrapper {
  text-align : right;
}

.itn-igoogle .itn-cursor {
  top : 225px;
  width : 250px;
  left : 0px;
}

.itn-igoogle .itn-loadingheadlines-box {
  padding : 145px 10px;
}

.itn-igoogle .itn-navlinks {
  top : 0px;
  left : 0px;
  width : 100%;
  padding : 0px;
}

.itn-igoogle .itn-navlinks-wrapper,
.itn-igoogle .itn-navlinks-wrapper .itn-navlinks-table {
  text-align : left;
  font-size : 12px;
}

.itn-igoogle .itn-promos a:visited,
.itn-igoogle .itn-promos a:link {
  color : #666666;
  text-decoration : none;
}
.itn-igoogle .itn-promo-title a:visited,
.itn-igoogle .itn-promo-title a:link {
  color : #000000;
  text-decoration : none;
}
.itn-igoogle .itn-promos a:hover {
  text-decoration : underline;
}

.itn-igoogle .itn-promo-title {
  text-align : right;
  padding-right : 5px;
  font-weight : bold;
  font-size : 16px;
}

.itn-igoogle .itn-promo-badge {
  text-align : right;
  padding-right : 5px;
  height: 24px; /* for candidates without an img */
}

.itn-igoogle .itn-promos-wrapper {
  text-align : right;
  padding-right : 5px;
}

.itn-igoogle .itn-headline-divider {
  font-size : 1px;
  height : 1px;
  line-height : 1px;
  background-image : none;
  background-color : #cccccc;
}
.itn-igoogle .itn-headline-divider {
  margin : 3px 0px;
}

.itn-igoogle .gsc-results .gsc-cursor-box .gsc-cursor-page {
  color : #0000cc;
}

.itn-igoogle .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color : #000000;
  cursor : default;
}

/**
 * thirdparty
 */
.itn-thirdparty-fmt .itn-more-tab-contents {
  border: 1px solid #cccccc;
  border-top: none;
}

.itn-thirdparty .gsc-results .gsc-cursor-box .gsc-trailing-more-results {
  font-size: 8pt;
}

.itn-thirdparty .itn-ss-wrapper {
  top : 2px;
  right : 0px;
  padding : 5px;
  border : none;
}

.itn-thirdparty .itn-ss-wrapper .itn-ss-root {
  width : 67px;
  height : 91px;
}

.itn-thirdparty .itn-more-tab {
  top : 0px;
  left: 0px;
  padding : 0px;
  margin: 0px;
  width: 285px;
  height: 23px;
  background-image: url('img/tab_gary.png');
  background-repeat: no-repeat;
  border : none;
  border-bottom: 1px solid #B7B7B7;
}

.itn-thirdparty .itn-more-tab-title {
  margin: 0px;
  padding: 0px;
  padding-top: 4px;
  color: #555555;
  font-weight: bold;
  font-size: 11pt;
  text-align: center;
}

.itn-thirdparty .itn-nav-region {
  top : 5px;
  left : 5px;
  z-index : 999;
}

.itn-thirdparty .itn-promo-region {
  top : 105px;
  left: 0px;
  right : 0px;
  font-size : 11px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-left: none;
  border-right: none;
  width: 100%;
}

.itn-thirdparty .itn-content-region {
  width : 270px;
  height : 218px;
  top : 135px;
  left : 5px;
}

.itn-thirdparty .itn-navlinks-wrapper {
  text-align : left;
  width : 200px;
  padding-top: 3px;
  line-height: 16pt;
}

.itn-thirdparty .itn-navlink-divider {
  font-size : 1px;
  height : 1px;
  line-height : 1px;
  background-color : #ffffff;
  margin : 0px 4px;
}

.itn-thirdparty .itn-tab .itn-navlink-divider {
  font-size : 11px;
  height : 1.3em;
  line-height : 1.3px;
  background : none;
  margin : 0px 16px;
  color : #cccccc;
}

.itn-thirdparty .itn-tab .itn-navlink-box-first {
  padding-left : 10px;
}

.itn-thirdparty .itn-navlink-box {
  font-size: 11pt;
}

.itn-headlines a:link img {
  border : 1 px solid #cccccc;
}

.itn-thirdparty td.itn-headline-img {
  width : 80px;
}
.itn-thirdparty td.itn-headline-noimg {
  width : 0px;
}

.itn-thirdparty td.itn-headline-textonly {
  width : 500px;
}

.itn-thirdparty .itn-headline-img-publisher {
  height : 1.3em;
  line-height : 1.3em;
  overflow : hidden;
}

.itn-thirdparty .itn-headlines {
  top : 2px;
  left : -5px;
  padding : 0px;
  padding-left: 5px;
  padding-bottom: 22px;
  width : 279px;
  height: 100px;
  border-bottom: 1px solid #cccccc;
}

.itn-thirdparty .itn-headlines-video {
  position : absolute;
  top : 134px;
  left : -5px;
  padding : 0px;
  width : 284px;
  height: 125px;
  border-bottom: 1px solid #cccccc;
}

.itn-thirdparty .itn-headlines-blogs {
  position : absolute;
  top : 268px;
  left : -5px;
  padding : 0px;
  padding-left: 5px;
  padding-right: 5px;
  width : 269px;
  height: 48px;
}

.itn-thirdparty .itn-headline-blogcontent-wrapper {
  height : 1em;
}

.itn-thirdparty .itn-headline-box {
  height : 3.9em;
  overflow : hidden;
  width: 275px;
}

.itn-thirdparty .itn-headline-title {
  font-weight : normal;
}

.itn-thirdparty .itn-headline-metadata {
  font-size : 11px;
}

.itn-thirdparty .itn-headline-content {
  display : block;
  line-height : 1.3em;
  height : 1.3em;
  overflow : hidden;
  font-size : 11px;
}

.itn-thirdparty .itn-headlines-table {
  width : 100%;
}

.itn-thirdparty td.itn-headline-video {
  font-size : 12px;
}

.itn-thirdparty .itn-headline-video div.itn-headline-title {
  font-weight : normal;
  font-size : 90%;
  width : 107px;
}
.itn-thirdparty .itn-headline-videotile_div {
  width : 107px;
  height : 80px;
  background-image : url('img/ytbg-107x80.png');
  background-size : 80px;
}
.itn-thirdparty .itn-headline-videotile {
  width : 107px;
  height : 80px;
  cursor : pointer;
  display : none;
}

.itn-thirdparty .itn-cursor,
  .itn-thirdparty .itn-cursor-video,
  .itn-thirdparty .itn-cursor-blogs {
  position : absolute;
  padding-right : 4px;
  text-align: right;
  width : 100%;
  left : 0px;
}

.itn-thirdparty .itn-cursor-video {
  top : 241px;
}

.itn-thirdparty .itn-cursor-blogs {
  top : 318px;
}

.itn-thirdparty .itn-headline-logo {
  width : 107px;
  height : 80px;
  cursor : pointer;
}

.itn-thirdparty .itn-branding-h {
  right : 0px;
  top : 344px;
  width : 150px;
}

.itn-thirdparty .itn-globalPromoLink {
  right : 0px;
  top : 212px;
  width : 150px;

  width : 100%;
  text-align : left;
  top : 212px;
  left : 0px;
  font-size : 10px;
  font-weight : normal;
}

.itn-thirdparty .itn-gadgetpromo-wrapper {
  text-align : right;
}

.itn-thirdparty .itn-cursor {
  top : 107px;
  width : 100%;
  left : 0px;
}

.itn-thirdparty .itn-loadingheadlines-box {
  padding : 145px 10px;
}

.itn-thirdparty .itn-navlinks {
  top : 0px;
  left : 0px;
  width : 100%;
  padding : 0px;
}

.itn-thirdparty .itn-promos a:visited,
.itn-thirdparty .itn-promos a:link {
  color : #666666;
  text-decoration : none;
}
.itn-thirdparty .itn-promo-title a:visited,
.itn-thirdparty .itn-promo-title a:link {
  color : #000000;
  text-decoration : none;
}
.itn-thirdparty .itn-promos a:hover {
  text-decoration : underline;
}

.itn-thirdparty .itn-promo-title {
  text-align : right;
  padding-right : 5px;
  font-weight : bold;
  font-size : 16px;
}

.itn-thirdparty .itn-promo-badge {
  text-align : right;
  padding-right : 5px;
}

.itn-thirdparty .itn-promos-wrapper {
  text-align : left;
  padding-left : 5px;
}

.itn-thirdparty .itn-headline-divider {
  font-size : 1px;
  height : 1px;
  line-height : 1px;
  background-image : none;
  background-color : #cccccc;
  width: 274px;
}
.itn-thirdparty .itn-headline-divider {
  margin : 3px 0px;
}

.itn-thirdparty .gsc-results .gsc-cursor-box .gsc-cursor-page {
  color : #0000cc;
}

.itn-thirdparty .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color : #000000;
  cursor : default;
}

/* video player */



.itn-thirdparty .itn-player-idle {
  display : none;
}

.itn-thirdparty .itn-player-playing {
  position : absolute;
  top : 18px;
  left : 0px;
  z-index : 1001;
  border : 2px solid #dddddd;
  background-color : #ffffff;
  width : 270px;
  height : 270px;
  display : block;
}

.itn-thirdparty div.itn-videoplayer {
  position : absolute;
  top : 19px;
  left : 5px;
  z-index : 1002;
  display : block;
}

.itn-thirdparty .itn-videoplayer {
  width : 260px;
  height : 215px;
}

.itn-thirdparty .itn-player-controls {
  position : absolute;
  top : 2px;
  left : 0px;
  text-align : right;
  font-weight : bold;
  cursor : pointer;
  width : 99%;
}

.itn-thirdparty .itn-player-title {
  position : absolute;
  top : 243px;
  left : 0px;
  text-align : center;
  font-weight : bold;
  cursor : pointer;
  width : 100%;
}

/**
 * sxs settings, this is the fast path, side by side logic
 * that has no dynamic interactions. Just links...
 */
.sxs-root {
  position : relative;
  font-family: arial, sans-serif;
  font-size : 12px;
  font-size-adjust : none;
  font-style: normal;
  font-variant: normal;
  color : #000000;
  background-repeat : no-repeat;
}

/* Link Properties */
.sxs-root a:visited,
.sxs-root a:link {
  color : #0000cc;
  text-decoration : underline;
}

.sxs-root a:hover {
  color : #0000cc;
  text-decoration : underline;
}

.sxs-table,
.sxs-picasa .sxs-result-table {
  width : 100%;
  border-width : 0px;
  border-spacing : 0px;
  border-style : none;
  border-collapse : collapse;
}

.sxs-td-democrat {
  margin-right : 23px;
}
.sxs-td-republican {
  margin-left : 23px;
}

.sxs-header {
}

.sxs-header-text {
  font-size : 1.2em;
  font-weight : bold;
  color : #666666;
  text-align : left;
  padding-left : 32px;
  background-repeat : no-repeat;
  background-position : left center;
  margin-top : 5px;
  margin-bottom : 12px;
  height : 24px;
  line-height : 24px;
}

.sxs-democrat .sxs-header-text {
  background-image : url('img/dem_donkey-24x24.gif');
}

.sxs-republican .sxs-header-text {
  background-image : url('img/rep_elephant-24x24.gif');
}

div.sxs-subheader {
  background-repeat : no-repeat;
  background-position : left center;
  padding : 1px;
  margin-bottom : 4px;
  height : 33px;
  border : 1px solid #cccccc;
}

div.sxs-subheader .sxs-subheader-text,
div.sxs-subheader .sxs-subheader-link {
  padding-left : 37px;
}

div.sxs-subheader .sxs-subheader-text {
  font-weight : bold;
  color : #666666;
}

.sxs-democrat div.sxs-subheader {
  background-image : url('img/dem_ytbadge_33x33.gif');
}

.sxs-republican div.sxs-subheader {
  background-image : url('img/rep_ytbadge_33x33.gif');
}

.sxs-headlines th.sxs-centercolumn,
.sxs-headlines td.sxs-centercolumn {
  width : 50px;
}

.sxs-headlines .itn-headline-content {
  display : block;
  line-height : 1.5em;
  height : 3em;
  overflow : hidden;
}

.sxs-more .itn-headline-title {
  text-align : right;
  margin-top : 12px;
}

.sxs-headline-divider-row {
  font-size : 12px;
  height : 12px;
  line-height : 12px;
  background : none;
}


.sxs-picasa .sxs-headline-picasatile {
  width : 72px;
  height : 72px;
  cursor : pointer;
}

.sxs-slideshow .sxs-sswrapper {
  position : relative;
  width : 222px;
  height : 180px;
  cursor : pointer;
  background : transparent url(img/albumframe_222x180.png) no-repeat scroll 0%;
  padding : 2px;
}

.sxs-youtube .sxs-democrat a.itn-headline-link img {
  border : 1px solid #666666;
}

.sxs-youtube .sxs-republican a.itn-headline-link img {
  border : 1px solid #666666;
}

.sxs-root a:visited img,
.sxs-root a:link img {
  border : none;
}

.sxs-slideshow .sxs-slideshowtile {
  position : absolute;
  top : 12px;
  left : 31px;
  width : 160px;
  height : 160px;
  cursor : pointer;
  /*border : 1px solid #cccccc;*/
}

.sxs-more .itn-headline-title {
  text-align : right;
  margin-top : 12px;
}

.sxs-slideshow .sxs-more .itn-headline-title {
  text-align : right;
  margin-top : 12px;
}


.sxs-youtube .sxs-headline-videotile {
  width : 107px;
  height : 80px;
  cursor : pointer;
}

.sxs-youtube .itn-headline-metadata {
  height : 5.2em;
}
.sxs-picasa .itn-headline-metadata {
  height : 1.3em;
}

.sxs-picasa .sxs-result-table {
  width : 100%;
}

v\:* {
  behavior:url(#default#VML);
}

